net.corda.node.services.database

## Class RequeryConfiguration.Companion

- net.corda.node.services.database.RequeryConfiguration.Companion

- Enclosing class:
    RequeryConfiguration

      public static class RequeryConfiguration.Companion

- - ### Method Summary

    All Methods Instance Methods Concrete Methods
    Modifier and Type | Method and Description
    --- | ---
    `org.slf4j.Logger` | `getLogger()`

- - ### Method Detail

    - #### getLogger

          public org.slf4j.Logger getLogger()